@charset "UTF-8";
@media screen and (max-width: 767px) {
    .only-lg {
    display: none;
    }
}
@media print, screen and (min-width: 768px) {
    .only-sp {
        display: none;
    }
    .only-tab {
        display: none !important;
    }
}
@media screen and (max-width: 1024px) {
    .only-lg {
        display: none !important;
    }
    .only-tab {
        display: inline-block !important;
    }
}
/* 共通
========================= */
.osechi2027 {
    overflow: hidden;
    position: relative;
    font-family:"Noto Sans JP","游ゴシック",YuGothic,sans-serif;
    color: #000;
    font-weight: 500;
}
.osechi2027 * {
    box-sizing: border-box;
}
.osechi2027 p {
    font-family:"Noto Sans JP","游ゴシック",YuGothic,sans-serif;
}
.osechi2027 a {
    text-decoration: none;
}
.osechi2027 a:focus {
    outline: none;
}
.osechi2027 .min {
    font-family:"游明朝","Yu Mincho",YuMincho,serif;
}
.osechi2027 .sec__ttl {
    text-align: center;
    margin: 10px auto 40px;
}
.osechi2027 .btnitem {
    position: relative;
    padding: 12px 0;
    border-radius: 12px;
}
.osechi2027 .btnitem a {
    position: relative;
    display: block;
    text-align: center;
}
.osechi2027 .btnitem a::before {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    background: url(/img/category/0108/2027/arrow_white.svg) no-repeat;
    background-size: contain;
    right: 3%;
    top: 30%;
    transition: all 0.3s;
}
.osechi2027 .btnitem a:hover::before {
    right: 2%;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .sec__ttl {
        width: 92%;
        margin: 20px auto;
    }
    .osechi2027 .btnitem {
        padding: 1.2em 0 1em;
    }
    .osechi2027 .btnitem a::before {
        width: 10px;
        height: 10px;
        right: 2%;
    }
}
/* ファーストビュー
========================= */
.osechi2027 .fv {
    position: relative;
    background-image: url(/img/category/0108/2027/top-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 4%;
    min-height: 720px;
}
.osechi2027 .fv__main {
    max-width: 90%;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
}
.osechi2027 .fv__main .osechi {
    position: relative;
}
.osechi2027 .fv__deco {
    position: absolute;
    mix-blend-mode: multiply;
}
.osechi2027 .fv__deco01 {
    top: 20%;
    left: -20%;
}
.osechi2027 .fv__deco02 {
    bottom: 0;
    right: -10%;
}
.osechi2027 .fv__ttl {
    width: 100%;
    display: inline-block;
    padding-left: 10%;
    padding-bottom: 22px;
    position: relative;
    z-index: 1;
}
.osechi2027 .fv__osechi {
    width: 100%;
    text-align: right;
    position: relative;
    z-index: 10;
}
.osechi2027 .fv__osechi img {
    width: 95%;
    max-width: 1100px;
}
.osechi2027 .fv .osechi {
    width: 58%;
    height: 100%;
}
.osechi2027 .fv .early {
    width: 40%;
    height: 100%;
    min-width: 380px;
}
.osechi2027 .fv__btnarea {
    width: 100%;
    height: 112px;
    padding: 30px 0;
    position: relative;
}
.osechi2027 .fv__btnarea__bg {
    position: absolute;
    mix-blend-mode: multiply;
    background-color: #988575;
    inset: 0;
}
.osechi2027 .fv__btnarea__wrap {
    max-width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.osechi2027 .fv__btnarea .btnitem {
    width: calc(100% / 2 - 20px);
    max-width: 580px;
    padding: 14px 0;
    border: 2px solid #fff;
    background-color: #1f2872;
}
.osechi2027 .fv__btnarea .btnitem a {
    color: #fff;
    font-size: 1.6em;
    font-weight: 600;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .fv {
        background-image: url(/img/category/0108/2027/con-bg.webp);
        background-repeat: repeat-y;
        background-size: 100%;
    }
    .osechi2027 .fv__main {
        flex-wrap: wrap;
        margin: 0 auto 10px;
    }
    .osechi2027 .fv .osechi {
        width: 100%;
        height: auto;
    }
    .osechi2027 .fv__deco {
        width: 60%;
    }
    .osechi2027 .fv__deco01 {
        top: 60%;
        left: -20%;
    }
    .osechi2027 .fv__deco02 {
        bottom: 50%;
        right: -10%;
    }
    .osechi2027 .fv .early {
        width: 100%;
        height: auto;
        min-width: auto;
    }
    .osechi2027 .fv__ttl {
        padding: 0;
    }
    .osechi2027 .fv__osechi img {
        display: none;
    }
    .osechi2027 .fv__btnarea__bg {
        background-color: transparent;
    }
    .osechi2027 .fv__btnarea__wrap {
        width: 100%;
        flex-wrap: wrap;
    }
    .osechi2027 .fv__btnarea {
        height: auto;
        padding: 0 0 10px 0;
    }
    .osechi2027 .fv__btnarea .btnitem {
        width: 100%;
        margin-bottom: 10px;
    }
    .osechi2027 .fv__btnarea .btnitem a {
        font-size: 1.25em;
        font-weight: 500;
    }
}
/* 早期割引
========================= */
.osechi2027 .early {
    position: relative;
    text-align: center;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.osechi2027 .early__wrap {
    max-width: 740px;
    width: 95%;
    margin: 0 auto;
}
.osechi2027 .early .catalogmoto {
    width: 80%;
    margin: 15px auto 0;
}
.osechi2027 .early__notice {
    width: 95%;
    margin: 0 auto;
    color: #b61d22;
    background-color: #fff;
    line-height: 1.4;
    padding: 10px;
}
.osechi2027 .early__btn {
    margin-top: 20px;
}
.osechi2027 .early__btn .btnitem {
    width: 90%;
    max-width: 400px;
    margin: 12px auto;
    border: 2px solid #fff;
    mix-blend-mode: multiply;
    background-color: rgba(138, 23, 4, 0.5);
}
.osechi2027 .early__btn .btnitem a {
    color: #fff;
    font-size: 1.4em;
    z-index: 1;
}
.osechi2027 .early__btn .btnitem .early__btn__bg {
    position: absolute;
    mix-blend-mode: multiply;
    background-color: rgba(138, 23, 4, 0.5);
    border-radius: 12px;
    inset: 0;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .early__wrap {
        width: 100%;
    }
    .osechi2027 .early .catalogmoto {
        width: 100%;
    }
    .osechi2027 .early .catalogmoto img:last-of-type{
        width: 90%;
        margin: 5px auto 0;
    }
    .osechi2027 .early__notice {
        width: 100%;
        font-size: 0.7em;
        padding: 2px;
    }
    .osechi2027 .early__btn .btnitem {
        width: 100%;
        margin: auto;
    }
}

/* 商品のスペック
========================= */
.osechi2027 .item__img {
    text-align: center;
} 
.osechi2027 .iconflx {
    display: flex;
    align-items: center;
} 
.osechi2027 .iconflx span {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 1.5em;
    font-weight: 500;
    text-align: center;
    border: 1px solid #fff;
    letter-spacing: 0.025em;
}
.osechi2027 .iconflx .item__num {
    padding: 4px 8px;
    background: #692856;
} 
.osechi2027 .iconflx .item__limited {
    padding: 4px 10px;
    background: #e50020;
    margin-left: 10px;
} 
.osechi2027 .name {
    font-size: 1.75em;
    font-weight: 700;
    padding-bottom: 6px;
    margin: 10px 0;
    border-bottom: 1px solid #000;
}
.osechi2027 .name .small {
    display: inline-block;
    font-size: 0.8em;
    margin-bottom: 10px;
}
.osechi2027 .spec {
    font-size: 1.25em;
}
.osechi2027 .icon__wrap {
    display: flex;
    align-items: center;
    margin: 10px 0;
}
.osechi2027 .icon {
    display: flex;
    align-items: center;
    margin: 3px 0;
}
.osechi2027 .icon__img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.osechi2027 .icon__img img {
    width: 30px;
    height: 30px;
}
.osechi2027 .icon__tenpo .icon__img {
    background-color: #407038;
}
.osechi2027 .icon__deli .icon__img {
    background-color: #004097;
}
.osechi2027 .icon p.icontxt {
    display: inline-block;
    height: 30px;
    background: #fff;
    padding: 2px 6px;
    font-weight: 600;
    font-size: 1.25em;
    line-height: 1.45;
    letter-spacing: 0.025em;
}
.osechi2027 .icon__tenpo p.icontxt {
    border: 1px solid #407038;
    color: #407038;
    padding: 0 20px 0 10px;
    margin-right: 8px;
}
.osechi2027 .icon__deli p.icontxt {
    border: 1px solid #004097;
    color: #004097;
    padding: 0 10px;
    margin-right: 8px;
}
.osechi2027 .tags {
    display: flex;
    align-items: center;
}
.osechi2027 .tag {
    display: inline-block;
    padding: 3px 6px;
    font-size: 1.25em;
    font-weight: 600;
    color: #fff;
    margin-right: 4px;
    margin-bottom: 10px;
}
.osechi2027 .tag__paper {
    background-color: #598e35;
    border: 1px solid #598e35;
}
.osechi2027 .tag__gantan {
    background-color: #8d5a00;
    border: 1px solid #8d5a00;
}
.osechi2027 .tag__wood {
    background-color: #7f4221;
    border: 1px solid #7f4221;
}
.osechi2027 .tag__cold {
    border: 2px solid #20aee5;
    color: #20aee5;
    background: #fff;
}
.osechi2027 .price__moto {
    font-size: 1.5em;
    font-weight: 700;
    text-align: center;
    color: #e50020;
    margin-bottom: 10px;
}
.osechi2027 .price__moto .tax {
    font-size: 0.8em;
    padding-left: 10px;
}
.osechi2027 .price__sale {
    overflow: hidden;
    margin-bottom: 30px;
    background: #fff;
    border: 3px solid #e50020;
}
.osechi2027 .price__sale__ttl {
    background: #e50020;
    color: #fff;
    padding: 15px 0;
    text-align: center;
    font-size: clamp(20px, 2vw, 29px);
    font-weight: 700;
    position: relative;
}
.osechi2027 .price__sale__ttl::before,
.osechi2027 .price__sale__ttl::after {
    content: "";
    position: absolute;
    bottom: -1%;
    width: 51%;
    height: 20px;
    background-color: #fdee61;
}
.osechi2027 .price__sale__ttl::before {
    left: 0;
    clip-path: polygon(0 0,100% 100%,0 100%);
}
.osechi2027 .price__sale__ttl::after {
    right: 0;
    clip-path: polygon(0 100%,100% 0,100% 100%);
}
.osechi2027 .price__sale__num {
    padding: 9px 15px;
    background: #fdee61;
    color: #e50020;
    text-align: center;
    font-size: 3em;
    font-weight: 700;
}
.osechi2027 .price__sale__num .tax {
    font-size: 0.65em;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .iconflx span {
        font-size: 1em;
    }
    .osechi2027 .name {
        font-size: 1.25em;
    }
    .osechi2027 .spec {
        font-size: 0.8em;
    }
    .osechi2027 .icon__wrap {
        margin: 5px 0;
    }
    .osechi2027 .icon__img img {
        width: 25px;
        height: 25px;
    }
    .osechi2027 .icon p.icontxt {
        height: 25px;
        font-size: 0.8em;
        padding: 0 5px;
        line-height: 1.8;
    }
    .osechi2027 .tag {
        font-size: 0.8em;
        padding: 4px 6px;
    }
    .osechi2027 .price__moto {
        font-size: 1em;
        margin-bottom: 5px;
    }
    .osechi2027 .price__sale {
        margin-bottom: 20px;
    }
    .osechi2027 .price__sale__ttl {
        padding: 10px 0 15px;
    }
    .osechi2027 .price__sale__num {
        font-size: 2em;
        padding: 9px 5px;
    }
}

/* 早期割引おすすめの品
========================= */
.osechi2027 .recomend {
    background-image: url(/img/category/0108/2027/inner-line.webp), url(/img/category/0108/2027/con-bg-black.webp); 
    background-position: top center, center center;
    background-repeat: no-repeat ,no-repeat;
    background-size: 100% 10px, cover;
    padding: 4% 0;
}
.osechi2027 .recomend__box {
    width: 90%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-image: url(/img/category/0108/2027/photo-bg.webp);
    background-size: cover;
}
.osechi2027 .recomend__box .item__img {
    width: 60%;
    height: 100%;
}
.osechi2027 .recomend__box .item__info {
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    padding: 20px;
}
.osechi2027 .recomend__box .comment {
    font-size: 1.5em;
    line-height: 1.5;
    font-weight: 700;
    width: 100%;
    margin: 10px 0 15px;
    position: relative;
    display: flex;
    align-items: center;
}
.osechi2027 .recomend__box .comment span {
    padding: 0 20px;
}
.osechi2027 .recomend__box .comment:before,
.osechi2027 .recomend__box .comment::after {
    content: '';
    width: 14px;
    height: 70px;   
    flex-shrink: 0;
    border-top: 0;
    border-bottom: 0;
}
.osechi2027 .recomend__box .comment::before {
    border-left: 8px solid #dbad70;
    border-right: 2px solid #2c2b59;
}
.osechi2027 .recomend__box .comment::after {
    border-left: 2px solid #2c2b59;
    border-right: 8px solid #dbad70;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .recomend__box {
        flex-wrap: wrap;
        background-size: 100%;
        background-repeat: repeat;
    }
    .osechi2027 .recomend__box .item__img {
        width: 100%;
        padding: 15px;
    }
    .osechi2027 .recomend__box .item__info {
        padding: 15px;
    }
    .osechi2027 .recomend__box .comment {
        font-size: 1em;
    }
    .osechi2027 .recomend__box .comment span {
        padding: 0 0 0 10px;
    }
    .osechi2027 .recomend__box .comment:before, 
    .osechi2027 .recomend__box .comment::after {
        height: 60px;
    }
}

/* 商品
========================= */
.osechi2027 .items {
    background-image: url(/img/category/0108/2027/con-bg.webp); 
    background-position: top left;
    background-repeat: repeat;
    background-size: 100% auto;
    padding: 4% 0;
}
.osechi2027 .items .item__box {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto 30px;
}
.osechi2027 .items .item__content {
    display: flex;
    justify-content: space-between;
}
.osechi2027 .items .item__img {
    width: 50%;
    background-image: url(/img/category/0108/2027/item-bg01.webp); 
}
.osechi2027 .items .item__info {
    width: 50%;
    padding: 15px;
    background-image: url(/img/category/0108/2027/item-bg02.webp); 
}
.osechi2027 .items .orderbtn {
    text-align: center;
    padding: 0 0 2%;
    background-color: #fcfdf9;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .items {
       background-size: 100% auto; 
    }
    .osechi2027 .items .item__content {
        flex-wrap: wrap;
    }
    .osechi2027 .items .item__img {
        width: 100%;
        background-size: 100%;
    }
    .osechi2027 .items .item__info {
        width: 100%;
        padding: 0 15px;
    }
    .osechi2027 .items .orderbtn .orderbtn__online {
        width: 95%;
        margin: 0 auto 3%;
    }
}
/* バナーとカタログ
========================= */
.osechi2027 .catalog {
    background-image: url(/img/category/0108/2027/inner-line.webp),url(/img/category/0108/2027/inner-line.webp), url(/img/category/0108/2027/con-bg-link.webp); 
    background-position: top , bottom ,top;
    background-repeat: no-repeat;
    background-size: 100% 20px, 100% 20px, cover;
    padding: 4% 0;
}
.osechi2027 .catalog__wrap {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}
.osechi2027 .catalog__box {
    margin: 30px 0 0;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.8);
    border: 4px solid #b2b2b2;
    color: #4d4d4d;
}
.osechi2027 .catalog__contents {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.osechi2027 .catalog__ttl {
    font-size: 3em;
    letter-spacing: 0.1em;
    padding-top: 5px;
    margin-bottom: 20px;
}
.osechi2027 .catalog__detail {
    display: flex;
    align-items: center;
    font-size: 2em;
    line-height: 1.5;
    margin-bottom: 20px;
}
.osechi2027 .catalog__detail img {
    max-width: 100px;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .catalog {
        padding: 5% 0 4%;
        background-size: 100% 10px, 100% 10px, cover;
    }
    .osechi2027 .catalog__box {
        margin: 15px 0 10px;
        padding: 10px;
        border: 2px solid #b2b2b2;
    }
    .osechi2027 .catalog__contents {
        margin-bottom: 10px;
    }
    .osechi2027 .catalog__contents .catalog__txt {
        width: 60%;
    }
    .osechi2027 .catalog__contents img {
        width: 38%;
    }
    .osechi2027 .catalog__contents img.catalog__icon {
        width: 15%;
    }
    .osechi2027 .catalog__ttl {
        font-size: 1em;
        margin-bottom: 5px;
    }
    .osechi2027 .catalog__detail {
        font-size: 0.8em;
        margin-bottom: 0;
    }
}
/* アイコン説明と注釈
========================= */
.osechi2027 .notice {
    background-color: #faf6eb;
    padding: 4% 0;
}
.osechi2027 .notice__wrap {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
}
.osechi2027 .notice__box {
    background-color: #fff;
    padding: 30px;
    margin-bottom: 50px;
}
.osechi2027 .notice__iconitem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.osechi2027 .notice__iconitem .notice__iconimg {
    width: 5%;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.osechi2027 .notice__iconitem .notice__icontxt {
    width: 94%;
    font-size: 1.4em;
    line-height: 1.5;
    letter-spacing: 0.025em;
    margin-bottom: 10px;
}
.osechi2027 .notice__iconitem .notice__icontxt.tenpo {
    color: #407038;
}
.osechi2027 .notice__iconitem .notice__icontxt.deli {
    color: #004097;
}
.osechi2027 .notice__iconitem .notice__icontxt.gantan {
    color: #b37400;
}
.osechi2027 .notice__iconitem .notice__icontxt.nenshi {
    color: #93442a;
}
.osechi2027 .notice__list {
    font-size: 1.4em;
    line-height: 1.7;
    letter-spacing: 0.025em;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .notice__box {
        padding: 10px;
        margin-bottom: 15px;
    }
    .osechi2027 .notice__iconitem .notice__iconimg {
        margin-bottom: 2px;
    }
    .osechi2027 .notice__iconitem .notice__icontxt {
        font-size: 0.6em; 
        line-height: 1.2;
        letter-spacing: 0;
        margin-bottom: 2px;
    }
    .osechi2027 .notice__list {
        font-size: 0.6em;
        letter-spacing: 0;
    }
}
/* 取り扱い店舗
========================= */
.osechi2027 .shoplist {
    background-image: url(/img/category/0108/2027/inner-line.webp), 
    url(/img/category/0108/2027/tenpo-bg-t.webp), 
    url(/img/category/0108/2027/tenpo-bg-b.webp),
    url(/img/category/0108/2027/tenpo-bg-base.webp); 
    background-position: top, top, bottom, top;
    background-repeat: no-repeat,no-repeat,no-repeat,repeat-y;
    background-size: 100% 10px, 100%, 100%, 100%;
    padding: 4% 0;
    background-attachment: unset,unset,unset,fixed;
}
.osechi2027 .shoplist__lead {
    color: #fff;
    font-size: 1.75em;
    line-height: 1.5;
    text-align: center;
}
.osechi2027 .shoplist__wrap {
    width: 90%;
    max-width: 1000px;
    margin: 20px auto 0;
}
.osechi2027 .shoplist__list {
    width: 100%;
}
.osechi2027 .shoplist__list dt {
    width: 100%;
    background-color: #fff;
    border: 2px solid #cbcbcb;
    border-radius: 10px;
    text-align: center;
    font-size: 2.5em;
    letter-spacing: 0.025em;
    padding: 10px 0;
    margin-top: 30px;
    position: relative;
}
.osechi2027 .shoplist__list dt::after {
    content: "";
    width: 10px;
    height: 10px;
    border: 0;
    border-bottom: solid 3px #000;
    border-right: solid 3px #000;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 3%;
    bottom: 0;
    margin: auto;
    transition: .3s;
}
.osechi2027 .shoplist__list dt.active::after {
    transform: rotate(225deg);
}
.osechi2027 .shoplist__list dd {
    display: none;
}
.osechi2027 .shoplist__list dd ul {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 24px;
    margin-top: 24px;
}
.osechi2027 .shoplist__list dd li {
    width: calc(100% / 3 - 30px);
}
.osechi2027 .shoplist__list dd li a {
    align-items: center;
    background: #dedede;
    border-radius: 100px;
    display: flex;
    height: 48px;
    padding: 0 24px;
    position: relative;
    transition: .3s;
}
.osechi2027 .shoplist__list dd li a:hover {
    opacity: .8;
}
.osechi2027 .shoplist__list dd li a::after {
    border-right: 1px solid;
    border-top: 1px solid;
    bottom: 0;
    content: "";
    height: 8px;
    margin: auto;
    position: absolute;
    right: 14px;
    top: 0;
    transform: rotate(45deg);
    width: 8px;
}
@media screen and (max-width: 1024px) {
    .osechi2027 .shoplist__lead {
        font-size: 0.85em;
    }
    .osechi2027 .shoplist__list dt {
        font-size: 1.35em;
        padding: 0.8em 0;
        margin-top: 10px;
    }
    .osechi2027 .shoplist__list dt::after {
        width: 8px;
        height: 8px;
        border-bottom: solid 2px #000;
        border-right: solid 2px #000;
    }
    .osechi2027 .shoplist__list dd ul {
        gap: 12px;
        margin-top: 12px;
        padding-bottom: 12px;
    }
    .osechi2027 .shoplist__list dd li {
        width: calc((100% - 12px) / 2);
    }
    .osechi2027 .shoplist__list dd li a {
        font-size: 0.75em;
        height: 40px;
    }
}